/* https://www.color-hex.com/color-palette/5470 */

body{
    background-color: antiquewhite;
   /*display: flex*/
    color: #5e3a0c;
}


.top-div{
    border: double;
    border-color: #e69936; 
    
}

.left-div{
    border: double;
    border-color: #e69936; 
    
}

.main-container{
    border: double;
    border-color: #e69936; 
    
}
